<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins&display=swap">
    <link rel="stylesheet" href="./normalize.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./media.css">
    <title>Kettles</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css"/>
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
</head>
<body>
    
    
    <header>
        <div class="nav">
       
        <div class="logo"><a href="#"><img src="./img/icons/logo.svg" alt="logo" ></a></div>
        <div class="nav__links burger__links"> <a href="#">PRODUCTS</a></div>
        <div class="nav__links burger__links"><a href="#">AESTHETIC LINES</a></div>
        <div class="nav__links burger__links"><a href="#">INSPIRATION</a></div>
        <div class="icons">
            <div class="burger__icon"><a href="#"><img src="./img/icons/burger.svg" alt="Open menu"></a></div>
            <div class="nav__icons search__icon"><a href="#"><img src="./img/icons/searcing.svg" alt="searcing"></a></div>
            <div class="nav__icons"><a href="#"><img src="./img/icons/user.svg" alt="User login"></a></div>
            <div class="nav__icons"><a href="#"><img src="./img/icons/bascet.svg" alt="bascet"></a></div>
        </div>
    </div>
</header>
   <!-- BURGER MENU -->
   

    <div class="accordion-wrapper root__nav--navigation">
        <button class="accordion main-acc one" id="products">PRODUCTS</button>
        <div class="panel main-panel" id="#box1">
            <div class="accordion__container">
    
                <!-- <h2 class="accordion-title">MAJOR APPLIANCES</h2> -->
                <div class="content-container">
                    <div class="question">MAJOR APPLIANCES</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Ovens</li>
                            <li>Blast chillers</li>
                            <li>Microwave ovens</li>
                            <li>Coffee machines</li>
                            <li>Hobs</li>
                            <li>Cookers</li>
                            <li>Hoods</li>
                            <li>Refrigerators</li>
                            <li>Freezers</li>
                            <li>Wine coolers</li>
                            <li>Sinks</li>
                            <li>Taps</li>
                            <li>Dishwashers</li>
                            <li>Washing machines</li>
                            <li>Cookers</li>
                            <li>Tumble dryers</li>
                            <li>Accessories</li>
                            <li>Milk frothers</li>
                            <li>Stand mixers</li>
                            <li>Blenders</li>
                            <li>Hand blenders</li>
                        </ul></p>
                    </div>
                </div>
                <div class="content-container">
                    <div class="question">SMALL APPLIANCES</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Ovens</li>
                            <li>Blast chillers</li>
                            <li>Microwave ovens</li>
                            <li>Coffee machines</li>
                            <li>Hobs</li>
                            <li>Cookers</li>
                            <li>Hoods</li>
                            <li>Refrigerators</li>
                            <li>Freezers</li>
                            <li>Wine coolers</li>
                            <li>Sinks</li>
                            <li>Taps</li>
                            <li>Dishwashers</li>
                            <li>Washing machines</li>
                            <li>Cookers</li>
                            <li>Tumble dryers</li>
                            <li>Accessories</li>
                            <li>Milk frothers</li>
                            <li>Stand mixers</li>
                            <li>Blenders</li>
                            <li>Hand blenders</li>
                        </ul></p>
                    </div>
                </div>
                <div class="content-container">
                    <div class="question">SPECIAL PROJECTS</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Divina cucina</li>
                            <li>Sicily is my love</li>
                            <li>Refrigerator of Art</li>
                            <li>SMEG500</li>
                            <li>Mickey Mouse fridge</li>
                            <li>Independent FAB</li>
                            <li>Smeg & Coca-Cola</li>
                        </ul></p>
                    </div>
                </div>
           </div>
          </div>
     
      
        <button class="accordion main-acc two" id="lines">AESTHETIC LINES</button>
        <div class="panel main-panel">
            <div class="accordion__container">
    
                <!-- <h2 class="accordion-title">MAJOR APPLIANCES</h2> -->
                <div class="content-container">
                    <div class="question">MAJOR APPLIANCES</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Ovens</li>
                            <li>Blast chillers</li>
                            <li>Microwave ovens</li>
                            <li>Coffee machines</li>
                            <li>Hobs</li>
                            <li>Cookers</li>
                            <li>Hoods</li>
                            <li>Refrigerators</li>
                            <li>Freezers</li>
                            <li>Wine coolers</li>
                            <li>Sinks</li>
                            <li>Taps</li>
                            <li>Dishwashers</li>
                            <li>Washing machines</li>
                            <li>Cookers</li>
                            <li>Tumble dryers</li>
                            <li>Accessories</li>
                            <li>Milk frothers</li>
                            <li>Stand mixers</li>
                            <li>Blenders</li>
                            <li>Hand blenders</li>
                        </ul></p>
                    </div>
                </div>
                <div class="content-container">
                    <div class="question">SMALL APPLIANCES</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Ovens</li>
                            <li>Blast chillers</li>
                            <li>Microwave ovens</li>
                            <li>Coffee machines</li>
                            <li>Hobs</li>
                            <li>Cookers</li>
                            <li>Hoods</li>
                            <li>Refrigerators</li>
                            <li>Freezers</li>
                            <li>Wine coolers</li>
                            <li>Sinks</li>
                            <li>Taps</li>
                            <li>Dishwashers</li>
                            <li>Washing machines</li>
                            <li>Cookers</li>
                            <li>Tumble dryers</li>
                            <li>Accessories</li>
                            <li>Milk frothers</li>
                            <li>Stand mixers</li>
                            <li>Blenders</li>
                            <li>Hand blenders</li>
                        </ul></p>
                    </div>
                </div>
                <div class="content-container">
                    <div class="question">SPECIAL PROJECTS</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Divina cucina</li>
                            <li>Sicily is my love</li>
                            <li>Refrigerator of Art</li>
                            <li>SMEG500</li>
                            <li>Mickey Mouse fridge</li>
                            <li>Independent FAB</li>
                            <li>Smeg & Coca-Cola</li>
                        </ul></p>
                    </div>
                </div>
           </div>
          </div>
        
        <button class="accordion main-acc three">INSPIRATION</button>
        <div class="panel main-panel">
            <div class="accordion__container">
    
                <!-- <h2 class="accordion-title">MAJOR APPLIANCES</h2> -->
                <div class="content-container">
                    <div class="question">MAJOR APPLIANCES</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Ovens</li>
                            <li>Blast chillers</li>
                            <li>Microwave ovens</li>
                            <li>Coffee machines</li>
                            <li>Hobs</li>
                            <li>Cookers</li>
                            <li>Hoods</li>
                            <li>Refrigerators</li>
                            <li>Freezers</li>
                            <li>Wine coolers</li>
                            <li>Sinks</li>
                            <li>Taps</li>
                            <li>Dishwashers</li>
                            <li>Washing machines</li>
                            <li>Cookers</li>
                            <li>Tumble dryers</li>
                            <li>Accessories</li>
                            <li>Milk frothers</li>
                            <li>Stand mixers</li>
                            <li>Blenders</li>
                            <li>Hand blenders</li>
                        </ul></p>
                    </div>
                </div>
                <div class="content-container">
                    <div class="question">SMALL APPLIANCES</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Ovens</li>
                            <li>Blast chillers</li>
                            <li>Microwave ovens</li>
                            <li>Coffee machines</li>
                            <li>Hobs</li>
                            <li>Cookers</li>
                            <li>Hoods</li>
                            <li>Refrigerators</li>
                            <li>Freezers</li>
                            <li>Wine coolers</li>
                            <li>Sinks</li>
                            <li>Taps</li>
                            <li>Dishwashers</li>
                            <li>Washing machines</li>
                            <li>Cookers</li>
                            <li>Tumble dryers</li>
                            <li>Accessories</li>
                            <li>Milk frothers</li>
                            <li>Stand mixers</li>
                            <li>Blenders</li>
                            <li>Hand blenders</li>
                        </ul></p>
                    </div>
                </div>
                <div class="content-container">
                    <div class="question">SPECIAL PROJECTS</div>
                    <div class="answer">
                        <p><ul class="list">
                            <li>Divina cucina</li>
                            <li>Sicily is my love</li>
                            <li>Refrigerator of Art</li>
                            <li>SMEG500</li>
                            <li>Mickey Mouse fridge</li>
                            <li>Independent FAB</li>
                            <li>Smeg & Coca-Cola</li>
                        </ul></p>
                    </div>
                </div>
           </div>
          </div>
      
        </div> 
      </div>
    </div>







<!-- MENU DESKTOP-->
<div class="modalWindow">
    <div class="menu__wrapper" id="wrapper">
           
        <div class="submenu__majorAppliences" id="submenu1">
            <ul class="majorAppliences">
               <div class="submenu2"> <li><h2>MAJOR APPLIANCES</h2></li> 
            </div>            
                <li>Ovens</li>
                <li>Blast chillers</li>
                <li>Microwave ovens</li>
                <li>Coffee machines</li>
                <li>Hobs</li>
                <li>Cookers</li>
                <li>Hoods</li>
                <li>Refrigerators</li>
                <li>Freezers</li>
           
            </ul>
        </div>
        <div class="submenu__noName">
            <ul class="noName">
                <li><h2>NO NAME</h2></li>             
                    <li>Wine coolers</li>
                    <li>Sinks</li>
                    <li>Taps</li>
                    <li>Dishwashers</li>
                    <li>Washing machines</li>
                    <li>Cookers</li>
                    <li>Tumble dryers</li>
                    <li>Accessories</li>                
            </ul>
        </div>
    
        <div class="submenu__smallAppliances" id="submenu2">
            <ul class="smallAppliances">
                <div class="submenu2"><li><h2>Small APPLIANCES</h2></li>
                    <div class="plus"><img src="./img/icons/plus.svg" alt=""></div>
                    <div class="minus"><img src="./img/icons/minus.svg" alt=""></div>
                </div>
                <li>Toasters</li>
                <li>Kettles</li>
                <li>Citrus juicers</li>
                <li>Milk frothers</li>
                <li>Stand mixers</li>
                <li>Blenders</li>
                <li>Hand blenders</li>
            </ul>
        </div>
        <div class="submenu__specialProjects" id="submenu3">
            <ul class="specialProjects">
                <div class="submenu2"> <li><h2>SPECIAL PROJECTS</h2></li>
                <div class="plus"><img src="./img/icons/plus.svg" alt=""></div>
                <div class="minus"><img src="./img/icons/minus.svg" alt=""></div>
            </div>
                <li>Divina cucina</li>
                <li>Sicily is my love</li>
                <li>Refrigerator of Art</li>
                <li>SMEG500</li>
                <li>Mickey Mouse fridge</li>
                <li>Independent FAB</li>
                <li>Smeg & Coca-Cola</li>
            </ul>
        </div>
    </div>
    </div>
   




<!--TIFFANY-->
    <div class="swiper">
        <div class="swiper-wrapper">
            <!-- Slider slide -->
            <div class="swiper-slide tiffany__kettle bigImage__kettle">

    <main>
        <div class="main">
            <div class="left_side">
            <div class="info">
                <h1>Kettles</h1>
                <p>The variable temperature kettle has been created for real tea lovers, where precision of temperature is so important. </p>
            </div>
            <div class="links">
                <div class="shop_button">
                    <button class="button"> Shop Now</button>
                </div>
                <div class="video">
                  <div class="play__icons"><img src="./img/icons/play.svg" alt="play"></div> 
                  <!-- <div class="white__icons"><img src="./img/icons/whiteIcon.svg" alt="play"></div> -->
                  <div class="watch__video"><a href="#"> <p> watch Video</p></a></div> 
                </div>
            </div>


            <!-- Little kettles -->
            <div class="little_kettles">
                <div class="small_kettles background__white tiffany"><a href="#"><img src="./img/tif.svg" alt="Tiffany kettle" height=></a></div>
                <div class="small_kettles red"><a href="#"><img src="./img/r.svg" alt="Red kettle"></a></div>
                <div class="small_kettles pink"><a href="#"><img src="./img/p.svg" alt="Pink kettle"></a></div>
                <div class="small_kettles beige"><a href="#"><img src="./img/b.svg" alt="Beige kettle" height=></a></div>
            </div>
        </div>
        <div class="right_side">
            <div class="kettle_image"><img src="./img/main.png" alt="kettle" ></div>
            <div class="scroll"><img src="./img/icons/scroll.svg" alt="" height="90px"></div>
        </div>
    </div>
    </main>
</div>
    
    <!--RED-->
    <div class="swiper-slide red__kettle bigImage__kettle">
    <main>
        <div class="main__red" id="red">
            <div class="left_side">
            <div class="info">
                <h1>Kettles</h1>
                <p>The variable temperature kettle has been created for real tea lovers, where precision of temperature is so important. </p>
            </div>
            <div class="links">
                <div class="shop_button">
                    <button class="button"> <span>Shop Now</span></button>
                </div>
                <div class="video">
                  <div class="play__icons"><img src="./img/icons/play.svg" alt="play"></div> 
                  <div class="watch__video"><a href="#"> <p> watch Video</p></a></div> 
                </div>
            </div>

            <!-- Little kettles -->
            <div class="little_kettles">
                <div class="small_kettles tiffany "><a href="#"><img src="./img/tif.svg" alt="Tiffany kettle"></a></div>
                <div class="small_kettles background__white red"><a href="#"><img src="./img/r.svg" alt="Red kettle"></a></div>
                <div class="small_kettles pink"><a href="#"><img src="./img/p.svg" alt="Pink kettle"></a></div>
                <div class="small_kettles beige"><a href="#"><img src="./img/b.svg" alt="Beige kettle"></a></div>
            </div>
        </div>
        <div class="right_side">
            <div class="kettle_image"><img src="./img/redBig.png" alt="kettle" ></div>
            <div class="scroll"><img src="./img/scrollRed.svg" alt="" height="90px"></div>
        </div>
    </div>
    </main>
</div>
    
    <!--PINK-->
    <div class="swiper-slide pink__kettle bigImage__kettle">
    <main>
        <div class="main__pink" id="pink">
            <div class="left_side">
            <div class="info">
                <h1>Kettles</h1>
                <p>The variable temperature kettle has been created for real tea lovers, where precision of temperature is so important. </p>
            </div>
            <div class="links">
                <div class="shop_button">
                    <button class="button"> <span>Shop Now</span></button>
                </div>
                <div class="video">
                  <div class="play__icons"><img src="./img/icons/play.svg" alt="play"></div> 
                  <div class="watch__video"><a href="#"> <p> watch Video</p></a></div> 
                </div>
            </div>

            <!-- Little kettles -->
            <div class="little_kettles">
                <div class="small_kettles tiffany"><a href="#"><img src="./img/tif.svg" alt="Tiffany kettle"></a></div>
                <div class="small_kettles red"><a href="#"><img src="./img/r.svg" alt="Red kettle"></a></div>
                <div class="small_kettles background__white pink"><a href="#"><img src="./img/p.svg" alt="Pink kettle"></a></div>
                <div class="small_kettles beige"><a href="#"><img src="./img/b.svg" alt="Beige kettle"></a></div>
            </div>
        </div>
        <div class="right_side">
            <div class="kettle_image"><img src="./img/PinkBig.png" alt="kettle" ></div>
            <div class="scroll"><img src="./img/scrollPink.svg" alt="" height="90px"></div>
        </div>
    </div>
    </main>
</div>
     <!--BEIGE-->
     <div class="swiper-slide beige__kettle bigImage__kettle">
     
    <main>
        <div class="main__beige">
            <div class="left_side">
            <div class="info">
                <h1>Kettles</h1>
                <p>The variable temperature kettle has been created for real tea lovers, where precision of temperature is so important. </p>
            </div>
            <div class="links">
                <div class="shop_button">
                    <button class="button"> <span>Shop Now</span></button>
                </div>
                <div class="video">
                  <div class="play__icons"><img src="./img/icons/play.svg" alt="play"></div> 
                  <div class="watch__video"><a href="#"> <p> watch Video</p></a></div> 
                </div>
            </div>

            <!-- Little kettles -->
            <div class="little_kettles">
                <div class="small_kettles tiffany"><a href="#"><img src="./img/tif.svg" alt="Tiffany kettle"></a></div>
                <div class="small_kettles red"><a href="#"><img src="./img/r.svg" alt="Red kettle" ></a></div>
                <div class="small_kettles pink "><a href="#"><img src="./img/p.svg" alt="Pink kettle"></a></div>
                <div class="small_kettles background__white beige"><a href="#"><img src="./img/b.svg" alt="Beige kettle"></a></div>
            </div>
        </div>
        <div class="right_side">
            <div class="kettle_image"><img src="./img/BeigeBig.png" alt="kettle" ></div>
            <div class="scroll last__page--scroll"><img src="./img/icons/scroll.png" alt="" height="90px"></div>
        </div>
    </div> 
    </main>
</div>
</div>
</div>
<!-- If we need pagination -->
<div class="swiper-pagination"></div>
<!-- If we need scrollbar -->
<div class="swiper-scrollbar"></div>
<!-- If we need navigation buttons -->
<!-- <div class="swiper-button-prev"></div>
<div class="swiper-button-next"></div> -->




<script src="./script.js"></script>
</body>
</html>